html, body {
	margin: 0;
	padding: 0;
}
body {
	background: #f7f7f7;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}
img {
	border: none;
}

.narrow {
	padding: 0 214px;
}
h1 {
	font-size: 40px;
	color: #001833;
	text-transform: uppercase;
	line-height: 36px;
}
h2 {
	font-size: 32px;
	color: #001833;
	text-transform: uppercase;
	line-height: 36px;
}
h3 {
	font-size: 28px;
	color: #001833;
	line-height: 32px;
}
h4 {
	font-size: 24px;
	color: #c70f2e;
	text-transform: uppercase;
	line-height: 30px;
}
h5 {
	font-size: 16px;
	color: #c70f2e;
	line-height: 22px;
}
.sysInstructions, .sysInstructions2 {
	border-color: #0065bb;
}
#content-main p.sysArticleTitle {
	font-size: 28px;
	line-height: 32px;
	color: #000000;
}
.sysArticle .article-date p {
	font-size: 24px;
	font-weight: bold;
	color: #df1831;
}
.sysPollBox {
	font-family: 'Lato', sans-serif;
}
.sysPollBox-header {
	border: none;
	border-radius: 0;
	background-color: #c70f2e;
	color: #ffffff;
	padding: 10px;
}
.sysPollBox-body {
	padding-top: 20px;
	border-color: #e6e7e7;
	border-radius: 0;
}
.sysPollBox-body form {
	margin: 0;
}
.sysPollBox-button {
	float: none;
	margin: 10px auto 0 auto;
	text-align: center;
	background-color: #001833;
	width: 90px;
	height: 36px;
	line-height: 100%;
	border: none;
	border-radius: 18px;
	color: #ffffff;
	padding: 0 10px;
}
.sysPollBox-button input[type="image"] {
	display: none;
}
.sysPollBox-button::after {
	content: "Vote!";
	position: relative;
	top: 10px;
}
p.sysPollOurStatement + p {
	font-style: italic;
	line-height: 18px;
}
.sebSubmitBar {
	margin-top: 10px;
}
body#registration-aboutyou .sebHelp {
	font-size: 12px;
}
.sebTable th,
.sebTable td {
	padding: 10px;
}
.sebTable tr.odd,
.sebTable tr.odd:hover {
	background-color: #f8f8f8;
}
.sebTable tr.even,
.sebTable tr.even:hover {
	background-color: #ffffff;
}
.sebTable tr:hover td {
	border-bottom: 1px solid #c70f2e;
	padding-bottom: 9px;
}
.sebTable th {
	background-color: transparent;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c70f2e;
}
.sebTable th a {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #c70f2e;
}

#container {
	position: relative;
	width: 1600px;
	margin: 0 auto 15px auto;
	background-color: #ffffff;
	overflow: hidden;
}
#nav-top {
	height: 43px;
	line-height: 43px;
	background-color: #001833;
}
#social-media {
	float: left;
}
#social-media a {
	display: inline-block;
	margin-right: 18px;
}
#social-media a img {
	vertical-align: -13px;
}
ul#nav-global {
	float: right;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
}
ul#nav-global li {
	float: left;
	margin-right: 6px;
	white-space: nowrap;
}
ul#nav-global li a {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
ul#nav-global li a:hover {
	text-decoration: underline;
}
ul#nav-global li span {
	display: inline-block;
	margin-left: 6px;
	color: #c70f2e;
}
#top {
	position: relative;
	height: 136px;
	background-color: #f1f2f2;
	box-shadow: 0 2px 5px 0 rgba(0, 24, 51, 0.25);
	z-index: 10;
}
#logo-container {
	display: inline-block;
	width: 359px;
	padding-top: 25px;
}
ul#outreach-links {
	float: right;
	margin: 0;
	margin-top: 45px;
	padding: 0;
	list-style-type: none;
}
ul#outreach-links li {
	float: left;
	margin-left: 75px;
	text-align: center;
}
ul#outreach-links li a {
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 17px;
	color: #0065bb;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
ul#outreach-links li a:hover {
	color: #c70f2e;
}
ul#outreach-links li a span {
	display: inline-block;
	line-height: normal;
}
#banner {
	display: none;
	position: relative;
	height: 620px;
	background-image: url(/d/stlouis/i/banner-post.jpg?lu=20181203);
	box-shadow: 0 5px 10px 0 rgba(0, 24, 51, 0.35);
}
body#index #banner {
	display: block;
}
#ocyp {
	padding-top: 14px;
	margin-left: 214px;
	font-size: 40px;
	line-height: 64px;
	color: #001833;
	font-weight: bold;
	text-transform: uppercase;
}
#ocyp span {
	padding: 0 20px;
	background-color: #c70f2e;
	color: #ffffff;
}
table#info-links {
	margin-top: 10px;
	border-spacing: 9px;
}
table#info-links td {
	width: 340px;
	height: 328px;
	padding: 40px 0 0 40px;
	background-position: center;
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: top;
}
table#info-links td:last-of-type {
	margin-right: 0;
}
table#info-links td.prevent-abuse { background-image: url(/d/stlouis/i/info-prevent-abuse.jpg); }
table#info-links td.report-abuse { background-image: url(/d/stlouis/i/info-report-abuse.jpg); }
table#info-links td.outreach { background-image: url(/d/stlouis/i/info-outreach.jpg); }
table#info-links td.pgc { background-image: url(/d/stlouis/i/info-pgc.jpg); }
table#info-links td.cofc { background-image: url(/d/stlouis/i/info-cofc.jpg); }
table#info-links td.policies { background-image: url(/d/stlouis/i/info-policies.jpg); }
table#info-links td a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #ffffff;
}

#nav-main {
	width: 1030px;
	height: 415px;
	margin: 10px auto;
	border-spacing: 9px;
}
#nav-main td {
	width: 295px;
	height: 201px;
	background-position: center;
	text-align: center;
}
#nav-main .training {
	width: 430px;
	height: 411px;
	background-image: url(/d/stlouis/i/training.jpg);
}
#nav-main .library { background-image: url(/d/stlouis/i/library.jpg); }
#nav-main .workplace { background-image: url(/d/stlouis/i/workplace.jpg); }
#nav-main .account { background-image: url(/d/stlouis/i/account.jpg); }
#nav-main .admin { background-image: url(/d/stlouis/i/control_panel.jpg); }
#nav-main .admin.empty { background-image: url(/d/stlouis/i/control_panel_empty.jpg); }
#nav-main td a {
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	text-decoration: none;
}
#nav-main td a span {
	display: block;
	padding-top: 142px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
#nav-main td.training a span {
	padding-top: 248px;
}
#nav-main td.training a span span {
	padding-top: 0;
	text-transform: none;
	font-weight: normal;
}

#resources {
	height: 510px;
	background-image: url(/d/stlouis/i/resources.jpg);
}
#resources .squeeze {
	width: 1030px;
	margin: 0 auto;
}
#resources .child {
	float: left;
	width: 373px;
	padding: 0 31px;
	text-align: center;
}
#resources .student {
	float: right;
	width: 373px;
	padding: 0 31px;
	text-align: center;
}
#resources h2 {
	margin-top: 75px;
	color: #001833;
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
}
#resources ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#resources ul li {
	margin-bottom: 10px;
}
#resources ul li a {
	display: block;
	width: 100%;
	height: 70px;
	line-height: 70px;
	background-color: #001833;
	border-radius: 35px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#resources ul li a span {
	color: #c70f2e;
	font-size: 22px;
}
#resources ul li a:hover {
	background-color: #c70f2e;
}
#resources ul li a:hover span {
	color: #001833;
}

#content-main {
	padding-bottom: 85px;
	padding-top: 20px;
}
#content-main a {
	color: #0065bb;
}
#content-main .s-button,
#content-main input[type="button"],
#content-main input[type="submit"] {
	background-color: #001833;
	height: 36px;
	line-height: 100%;
	border: none;
	border-radius: 18px;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 20px;
}
#content-main .s-button:hover,
#content-main input[type="button"]:hover,
#content-main input[type="submit"]:hover {
	background-color: #c70f2e;
}
#content-main p {
	line-height: 22px;
}

ul#article-share {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
	text-align: right;
}
ul#article-share.no-comments {
	width: 826px;
}
ul#article-share li {
	display: inline-block;
	margin: 0 6px 0 0;
	padding: 0;
	height: 36px;
	line-height: 36px;
	width: 36px;
	background-repeat: no-repeat;
}
ul#article-share li a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
ul#article-share li a .icon,
ul#article-share li a .text {
	display: none;
}
ul#article-share li.article-share-button.facebook {
	background-image: url(/d/stlouis/i/icon_share_fb.png);
}
ul#article-share li.article-share-button.twitter {
	background-image: url(/d/stlouis/i/icon_share_twitter.png);
}
ul#article-share li.article-share-button.linkedin {
	background-image: url(/d/stlouis/i/icon_share_linkedin.png);
}
ul#article-share li.article-share-button.reddit {
	background-image: url(/d/stlouis/i/icon_share_reddit.png);
}
ul#article-share li.article-share-button.email {
	margin-left: 20px;
	background-image: url(/d/stlouis/i/icon_share_email.png);
}
ul#article-share li.article-share-button.print {
	background-image: url(/d/stlouis/i/icon_share_print.png);
}
ul#article-share li.article-share-button.facebook:hover {
	background-image: url(/d/stlouis/i/icon_share_fb_hover.png);
}
ul#article-share li.article-share-button.twitter:hover {
	background-image: url(/d/stlouis/i/icon_share_twitter_hover.png);
}
ul#article-share li.article-share-button.linkedin:hover {
	background-image: url(/d/stlouis/i/icon_share_linkedin_hover.png);
}
ul#article-share li.article-share-button.reddit:hover {
	background-image: url(/d/stlouis/i/icon_share_reddit_hover.png);
}
ul#article-share li.article-share-button.email:hover {
	background-image: url(/d/stlouis/i/icon_share_email_hover.png);
}
ul#article-share li.article-share-button.print:hover {
	background-image: url(/d/stlouis/i/icon_share_print_hover.png);
}

#footer-wrapper {
	position: relative;
	margin-top: -75px;
	padding-top: 75px;
	height: 117px;
}
#footer-wrapper #shield {
	position: absolute;
	top: 0;
	left: 707px;
}
#footer {
	background-color: #001833;
	height: 113px;
	overflow: hidden;
}
#footer .narrow {
	position: relative;
	height: 100%;
}
#copyright {
	position: absolute;
	bottom: 20px;
	left: 214px;
	font-size: 14px;
	color: #ffffff;
}
#copyright a {
	font-size: 14px;
	color: #ffffff;
}
ul#footer-links {
	position: absolute;
	bottom: 20px;
	right: 214px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
}
ul#footer-links li {
	float: left;
	margin-right: 6px;
	white-space: nowrap;
}
ul#footer-links li a {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
ul#footer-links li a:hover {
	text-decoration: underline;
}
ul#footer-links li span {
	display: inline-block;
	margin-left: 6px;
	color: #c70f2e;
}
